free42bin(1)

NAME
free42bin - program to calculate the cool way

SYNOPSIS
free42bin

DESCRIPTION
Free42 is a re-implementation of the HP-42S calculator and the HP-82240 printer. It is a complete rewrite, not using any HP code, and it does not require an HP-42S ROM image.

Loading and saving programs is possible in all Free42 versions except OS X Dashboard. The exact process is pretty straightforward in the desktop versions (Windows, OS X, Linux), but it is a bit more complicated on mobile devices. vailable via the Info system.